<div class="form-group">
    <label class="col-lg-2 control-label">&{'ams.surat'}<span class="warning"> *</span></label>
    <div class="col-lg-10">
        <input type="file" accept="application/msword, application/pdf, application/vnd.openxmlformats-officedocument.wordprocessingml.document" name="form.file" class="form-control" required>
        <label style="margin-top: 5px">Catatan: &{'ams.enroll-file-note'}</label>
    </div>
</div>